<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="03SEP2025" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.170" lang="xx" sequence_num="16510" software_code="antimnylndin" alt_sku="antimnylndin__P9H001__prt__xx__sp0__1" platform="PRT">
    <custVer v="7.21" loc="en"/>
    <prodVer v="7.21" loc="en"/>
    <prodName v="SAS Compliance Solutions Mid-Tier" loc="en"/>
    <prodBranch v="m1aml72a"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="antimnylndin:99.99:39342e313730:wx6:1:prod:setinit"/>
</prodPkg>
